.uppy-Dashboard-inner {
  background: none !important;
}
.uppy-Dashboard-browse {
  color: rgba(var(--color-primary), 1) !important;

  &:hover {
    text-decoration: none !important;
  }

  &:focus {
    border-bottom: none !important;
  }
}

.uppy-DashboardContent-bar {
  z-index: unset !important;
}

/* careful this div in the middle is differentiating the 'Cancel' button from the 'Back' button */
.uppy-DashboardContent-bar div button.uppy-DashboardContent-back {
  display: none !important;
}

.uppy-DashboardContent-bar button.uppy-DashboardContent-back,
.uppy-DashboardContent-addMore {
  color: rgba(var(--color-primary), 1) !important;

  &:hover {
    color: rgba(var(--color-primary), 0.8) !important;
  }
}

.uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload {
	border: 0.05rem solid rgba(var(--color-primary), 1) !important;
  background-color: rgba(var(--color-primary), 1) !important;
  color: rgba(var(--color-foreground), 1) !important;

  &:hover {
    background-color: rgba(var(--color-primary), 0.8) !important;
  }

	appearance: none;
	border-radius: 0.1rem;
	cursor: pointer;
	display: inline-block;
	font-size: 0.7rem;
	height: 1.4rem;
	padding: 0.4rem 0.4rem !important;
	outline: none;
	text-align: center;
	text-decoration: none;
	transition: background .2s, border .2s, box-shadow .2s, color .2s;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
}